@charset "utf-8";
/*reset*/
*{margin: 0; padding: 0; font: 14px 'Microsoft Yahei',Helvetica,arial,sans-serif; outline: none; color: #23252e;}
/*省略*/
.singleline{overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.doubleline{overflow : hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
/*颜色*/
.red{color: #ff8a8a!important;}
.gray{color: #999!important;}
/*按钮disabled*/
.disabled{background-color: #bbb!important;}
/*浮动*/
.clearfix:after{content: ''; display: block; clear: both;}

.width{width: 1060px; margin-left: auto; margin-right: auto;}
.width2{width: 1150px; margin-left: auto; margin-right: auto;}

body{background-color: #f1f1f1;}
.top{height: 40px; background-color: #202020;}
header{background-color: #fff;}
header .width{height: 100px; line-height: 100px;}
header .width *{vertical-align: middle;}
header .width span{float: right; display: inline-block; line-height: 100px;}
header .width .fr{float: right; line-height: 100px;;}
header .width .fr span{color: #000; float: none; font-size: 16px;}
header .width .fr .tel{display: inline-block; width: 30px; height: 30px; background: url(../images/phone.png) no-repeat; margin-right: 10px;}
.banner{height: 552px; background-color: #212338;}
.tag{background-color: #f1f1f1;}
.tag .width{height: 200px; line-height: 200px;}
.tag .width .item{display: inline-block; width: 310px; height: 144px; line-height: 144px; text-align: center; background-color: #fff; margin-right: 60px; vertical-align: middle;}
.tag .width .item:last-child{margin-right: 0;}
.tag .width .item .itemIcon{display: inline-block; width: 44px; height: 44px; margin-right: 20px; background: url(../images/icon.png) no-repeat;}
.tag .width .item .itemIcon.tag2{background-position: -44px 0;}
.tag .width .item .itemIcon.tag3{background-position: -88px 0;}
.tag .width .item span{font-size: 22px; vertical-align: middle;}
.step{background-color: #fff;}
.step .width{height: 170px; line-height: 170px;}
.step .width .item{display: inline-block; width: 220px; height: 70px; vertical-align: middle;}
.step .width .item .itemIcon{display: inline-block; width: 76px; height: 43px; margin-right: 10px; vertical-align: top; background: url(../images/icon.png) no-repeat;}
.step .width .item .itemIcon.step1{background-position: 0 -44px;}
.step .width .item .itemIcon.step2{background-position: -76px -44px;}
.step .width .item .itemIcon.step3{background-position: -152px -44px;}
.step .width .item .itemIcon.step4{background-position: -228px -44px;}
.step .width .item:first-child{width: 240px;}
.step .width .item:first-child .itemBody{width: 140px;}
.step .width .item .itemBody{display: inline-block; width: 120px; vertical-align: top;}
.step .width .item .itemBody .title{font-size: 20px; color: #27507a;}
.step .width .item .itemBody .content{font-size: 15px; color: #999; margin-top: 8px;}
.step .width .arrow{display: inline-block; width: 14px; height: 22px; vertical-align: middle; background: url(../images/icon.png) 0 -87px no-repeat; margin-right: 30px;}
.banner2{width: 100%; background-color: #fff;}
.banner2 img{display: block; max-width: 1440px; width: 100%; margin: auto;}
.personal{background-color: #fff; padding-top: 60px;}
.personal h2{font-size: 34px; color: #5f6fad; text-align: center;}
.personal h3{font-size: 18px; color: #666; text-align: center; margin-top: 20px;}
.personal .personalBox{padding: 80px 0 170px 0;}
.personal .personalBox .item{display: inline-block; text-align: center;}
.personal .personalBox .item .itemIcon{display: inline-block; width: 86px; height: 69px; background: url(../images/icon.png) no-repeat;}
.personal .personalBox .item .itemIcon.personal1{background-position: 0 -109px;}
.personal .personalBox .item .itemIcon.personal2{background-position: -86px -109px;}
.personal .personalBox .item .itemIcon.personal3{background-position: -172px -109px;}
.personal .personalBox .item .itemIcon.personal4{background-position: -258px -109px;}
.personal .personalBox .item .itemBody{font-size: 20px; margin-top: 40px;}
.personal .personalBox .arrow{display: inline-block; width: 14px; height: 22px; vertical-align: top; background: url(../images/icon.png) 0 -87px no-repeat; margin: 20px 99px;}
.advantage{background-color: #fafafa; text-align: center; padding: 100px 0 80px 0;}
.advantage2{text-align: center; padding: 140px 0; background-color: #fff;}
.media{text-align: center; background-color: #fff; margin-top: 20px;}
.media img{width: 100%;}
.media h2{height: 120px; line-height: 120px; font-size: 24px; color: #333; text-align: left;}
.media .partner a{display: inline-block; float: left; margin-right: 15px; margin-bottom: 50px;}
.media .partner a img{width: 200px;}
.media .partner a:nth-child(5n){margin-right: 0;}
.contact{background-color: #fff; padding: 30px 0; height: 350px; margin-top: 20px;}
.contact h2{font-size: 24px; line-height: 60px; border-bottom: 1px solid #e1e1e1;}
.contactBox{position: relative; margin-top: 60px;}
.contactBox .codeTips{position: absolute; right: 50px; top: -5px; font-size: 16px;}
.contactBox .codeTips2{position: absolute; right: 12px; bottom: 25px; font-size: 16px;}
.contactBox img{float: right; margin-top: 15px;}
.contactBox .code{width: 180px;}
.contactBox .contactContent{display: inline-block; padding: 0 10px;}
.contactBox .contactContent h1{font-size: 28px; text-shadow: 0 0; margin-bottom: 40px;}
.contactBox .contactContent h1 > span{margin-left: 100px;}
.contactBox .contactContent h1 > span *{vertical-align: middle; font-size: 22px; color: #4d4d4d;}
.contactBox .contactContent h1 span img{float: none; margin-top: 0; margin-right: 10px;}
.contactBox .contactContent .contactDetail .addBox{display: inline-block; width: 470px; vertical-align: top;}
.contactBox .contactContent .contactDetail .formList span{font-size: 18px; vertical-align: top; line-height: 40px;}
.contactBox .contactContent .contactDetail .formList .formBody{display: inline-block; width: 200px;}
.contactBox .contactContent .contactDetail .telBox{display: inline-block; margin-top: -30px;}
.contactBox .contactContent .contactDetail .telBox .telephone{font-size: 30px;}
.contactBox .contactContent .contactDetail .telBox .workTime{margin: 20px 0; font-size: 16px;}
.contactBox .contactContent .contactDetail .telBox .business{font-size: 16px; color: #333333; opacity: .5; margin-bottom: 10px;}
footer{padding: 20px 0; background-color: #282b2e; text-align: center;}
footer .copyright{font-size: 12px; color: #ccc; margin-bottom: 10px;}
footer img{vertical-align: text-bottom; width: 60px; margin: 0 5px;}